.mat-toolbar{
    margin-top:  -10px;
  }
  table {
    width: 100%;
  }
  .Tablas{
    margin-right: 150px;
    margin-top: 5px;
    padding: 3% 0% 3% 0px;
    margin-left: 150px;
  }
  .pointer{
    cursor: pointer;
  }
  .mat-mdc-form-field {
    font-size: 14px;
    width: 100%;
  }
  .container{
    background-color: rgba(137, 137, 222, 0.341);
  }
  .estilo{
    width: 100%;
    background: #f1f1f1;
    margin: auto;
    padding: 10px 10px;
    color: rgb(108, 108, 108);
    border-bottom: 2px solid rgb(83, 82, 82);

  }